Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 23:24:44 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation ragil                    Bot:  Hi again! Bot:  Please enter your name Customer:  ragil Bot:  Hi Ragil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ragil, Thank you for contacting us. How may I help you? Customer:  6238149333 this my order, almost 1 nd half month I'm trying for return but no any response till now Agent:  May I request you to please stay on-hold while I retrieve the information. Customer:  OK Agent:  We would like to inform you that we have created a new return request to make the courier team to contact you as soon as possible Customer:  Kindly make it fast I need to spend more time here to msg u always Agent:  We would like to inform you that we will do the needful Agent:  have a great day Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ragil ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:08 AM, 04rd Jan                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            03:11 AM, 04rd Jan                     ragil                    6238149333 this my order, almost 1 nd half month I'm trying for return but till now no any response from courier service also center point not take action for this           03:11 AM, 04rd Jan                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:14 AM, 04rd Jan                     ragil                    OK           03:14 AM, 04rd Jan                   Hamza                   thanks for waiting           03:20 AM, 04rd Jan                   Hamza                   We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.           03:20 AM, 04rd Jan                   Hamza                   Is there anything else I can help you?            03:22 AM, 04rd Jan                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:24 AM, 04rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1952960